SWFMovie->labelFrame
SWFMovie->output
SWFMovie
PHP Manual

# SWFMovie->nextFrame

(PHP 4 >= 4.3.3)

SWFMovie->nextFrame — Moves to the next frame of the animation

### Description

SWFMovie
void nextFrame ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Moves to the next frame of the animation.

### Return Values

No value is returned.

SWFMovie->labelFrame
SWFMovie->output
SWFMovie
PHP Manual